import { Vue } from "vue-property-decorator";
import { Manager } from "../../../../types/Manager";
export default class SelectedManagersItem extends Vue {
    manager: Manager;
    get initials(): string;
    unsubscribeManager(manager: Manager): Manager;
}
